#!/bin/bash
#
# Program Name: set_server_Test.sh
#
# Purpose : Set up test server info for SST products sending 
#
# Usage:  set_server_Test.sh 
#
# Scripts Run:  none
#
# Change History:
#      Feb. 2009 -- Programmer- M. Fan (PSGS) 
#
################################################################################

# remote server: user name and server name
#-----------------------------------------
#export remoteUser=spider
 export remoteUser=oper
export remoteServer=10.144.3.43   # -- satepsanon 


# remote directory
#--------------------------------
#gsstRoot=/data/ftp/pub/gsst_bayes
 gsstRoot=/data/ftp/pub/goessst/for_wen_gsst1
#gsstRoot=/data/ftp/pub/goessst/gsst1
msgRoot=$gsstRoot/msg
mtsatRoot=$gsstRoot/mtsat
goesRoot=$gsstRoot/goes
#
#goes14Root=/data/ftp/pub/goessst/goes-14-test      # -- goes14 test



# MSG --
# -- buoy match
export msgBuoyRemoteDir=$msgRoot/matchup
# -- sst
export msgSST1hRemoteDir=$msgRoot/hourly
export msgSST3hRemoteDir=$msgRoot/3-hourly
export msgSST24hRemoteDir=$msgRoot/daily
# -- L2P
export msgL2pRemoteDir=$msgRoot/L2P


# MTSAT --
# -- buoy match
export mtsatBuoyRemoteDir=$mtsatRoot/matchup
# -- sst 
export mtsatSST1hRemoteDir=$mtsatRoot/hourly
export mtsatSST3hRemoteDir=$mtsatRoot/3-hourly
export mtsatSST24hRemoteDir=$mtsatRoot/daily
# -- L2P
export mtsatL2pRemoteDir=$mtsatRoot/L2P

# GOES --
# -- buoy match
export goesBuoyRemoteDir=$goesRoot/matchup
# -- sst 
export goesSST1hRemoteDir=$goesRoot/hourly
export goesSST3hRemoteDir=$goesRoot/3-hourly
export goesSST24hRemoteDir=$goesRoot/daily
export goesSST3h_cwRemoteDir=$goesRoot/coastwatch
# -- L2P
export goesL2pRemoteDir=$goesRoot/L2P
# -- Front SST
export goesFrontRemoteDir=$goesRoot/fronts

