cd  $HOME/GBCS/work ;   ln -s  ../TOOLS/CRTM_Code/CRTM_Coeffs  ./CRTM_Coefficients  


TOPDIR=$HOME/GBCS/TOOLS/CRTM_Code/  
DIR1=$TOPDIR/CRTM_Coeffs/Big_Endian/CoefFiles
DIR2=$TOPDIR/CRTM_Coefficients/

[ ! -d  $TOPDIR ]  &&  echo "ERROR - $TOPDIR not present"  &&  exit 1
[ ! -d  $DIR2   ]  &&  echo "ERROR - $DIR2 not present"    &&  exit 1
[ ! -d  $DIR1   ]  &&  mkdir  -p  $DIR1

ln -s  $DIR2/AerosolCoeff/Big_Endian/AerosolCoeff.bin    $DIR1
ln -s  $DIR2/CloudCoeff/Big_Endian/CloudCoeff.bin    $DIR1
ln -s  $DIR2/SpcCoeff/Big_Endian/imgrD1_g14.SpcCoeff.bin    $DIR1
ln -s  $DIR2/TauCoeff/ODAS/Big_Endian/imgrD1_g14.TauCoeff.bin    $DIR1
ln -s  $DIR2/SpcCoeff/Big_Endian/imgrD1S1_g13.SpcCoeff.bin    $DIR1
ln -s  $DIR2/SpcCoeff/Big_Endian/imgrD1S2_g13.SpcCoeff.bin    $DIR1
ln -s  $DIR2/SpcCoeff/Big_Endian/imgrD2_g14.SpcCoeff.bin    $DIR1
ln -s  $DIR2/TauCoeff/ODAS/Big_Endian/imgrD2_g14.TauCoeff.bin    $DIR1
ln -s  $DIR2/SpcCoeff/Big_Endian/imgrD2S1_g13.SpcCoeff.bin    $DIR1
ln -s  $DIR2/SpcCoeff/Big_Endian/imgrD2S2_g13.SpcCoeff.bin    $DIR1
ln -s  $DIR2/SpcCoeff/Big_Endian/imgr_g08.SpcCoeff.bin    $DIR1
ln -s  $DIR2/TauCoeff/ODAS/Big_Endian/imgr_g08.TauCoeff.bin    $DIR1
ln -s  $DIR2/SpcCoeff/Big_Endian/imgr_g09.SpcCoeff.bin    $DIR1
ln -s  $DIR2/TauCoeff/ODAS/Big_Endian/imgr_g09.TauCoeff.bin    $DIR1
ln -s  $DIR2/SpcCoeff/Big_Endian/imgr_g10.SpcCoeff.bin    $DIR1
ln -s  $DIR2/TauCoeff/ODAS/Big_Endian/imgr_g10.TauCoeff.bin    $DIR1
ln -s  $DIR2/SpcCoeff/Big_Endian/imgr_g11.SpcCoeff.bin    $DIR1
ln -s  $DIR2/TauCoeff/ODAS/Big_Endian/imgr_g11.TauCoeff.bin    $DIR1
ln -s  $DIR2/SpcCoeff/Big_Endian/imgr_g12.SpcCoeff.bin    $DIR1
ln -s  $DIR2/TauCoeff/ODAS/Big_Endian/imgr_g12.TauCoeff.bin    $DIR1
ln -s  $DIR2/SpcCoeff/Big_Endian/imgr_g13.SpcCoeff.bin    $DIR1
ln -s  $DIR2/TauCoeff/ODAS/Big_Endian/imgr_g13.TauCoeff.bin    $DIR1
ln -s  $DIR2/SpcCoeff/Big_Endian/imgr_g14.SpcCoeff.bin    $DIR1
ln -s  $DIR2/TauCoeff/ODAS/Big_Endian/imgr_g14.TauCoeff.bin    $DIR1
ln -s  $DIR2/SpcCoeff/Big_Endian/imgr_g15.SpcCoeff.bin    $DIR1
ln -s  $DIR2/TauCoeff/ODAS/Big_Endian/imgr_g15.TauCoeff.bin    $DIR1
ln -s  $DIR2/SpcCoeff/Big_Endian/imgr_mt1r.SpcCoeff.bin    $DIR1
ln -s  $DIR2/TauCoeff/ODAS/Big_Endian/imgr_mt1r.TauCoeff.bin    $DIR1
ln -s  $DIR2/SpcCoeff/Big_Endian/imgr_mt2.SpcCoeff.bin    $DIR1
ln -s  $DIR2/TauCoeff/ODAS/Big_Endian/imgr_mt2.TauCoeff.bin    $DIR1
ln -s  $DIR2/SpcCoeff/Big_Endian/imgrS1_g13.SpcCoeff.bin    $DIR1
ln -s  $DIR2/SpcCoeff/Big_Endian/imgrS2_g13.SpcCoeff.bin    $DIR1
ln -s  $DIR2/EmisCoeff/Big_Endian/Nalli.EK-PDF.HQ_HQ-RefInd.EmisCoeff.bin    $DIR1
ln -s  $DIR2/EmisCoeff/Big_Endian/Nalli.EK-PDF.W_W-RefInd.EmisCoeff.bin    $DIR1
ln -s  $DIR2/SpcCoeff/Big_Endian/seviri_m08.SpcCoeff.bin    $DIR1
ln -s  $DIR2/TauCoeff/ODAS/Big_Endian/seviri_m08.TauCoeff.bin    $DIR1
ln -s  $DIR2/SpcCoeff/Big_Endian/seviri_m09.SpcCoeff.bin    $DIR1
ln -s  $DIR2/TauCoeff/ODAS/Big_Endian/seviri_m09.TauCoeff.bin    $DIR1
ln -s  $DIR2/SpcCoeff/Big_Endian/seviri_m10.SpcCoeff.bin    $DIR1
ln -s  $DIR2/TauCoeff/ODAS/Big_Endian/seviri_m10.TauCoeff.bin    $DIR1

