#!/bin/ksh

hour=$( date +%H -d' 1 hour ago' )
day=$(  date +%j -d' 1 hour ago' )
tag="$day.$hour"

AreaDir=/data/$(whoami)/AreaFiles
GridDir=/data/$(whoami)/gridFiles
l2pDir=/data1/$(whoami)/L2P/netcdf_sent

save_directory=/data1/$(whoami)/holdForJon
mkdir -p $save_directory

#--  MTSAT
cp -p  $AreaDir/AREA0151     $save_directory/AREA0151.$tag
cp -p  $AreaDir/AREA0162     $save_directory/AREA0162.$tag
cp -p  $AreaDir/AREA1162     $save_directory/AREA1162.$tag
cp -p  $AreaDir/AREA2162     $save_directory/AREA2162.$tag
cp -p  $AreaDir/AREA2162     $save_directory/AREA2162.$tag

cp -p   $GridDir/GRID1620  $save_directory/GRID1620.$tag  
cp -p  $GridDir/GRID1621  $save_directory/GRID1621.$tag

##-- MTSAT  - L2P
#cd ${l2pDir}
#name0=$( ls -ltr *MTSAT*gz |tail -1 |awk -F\  '{print $9}' |awk -F\. '{print $1}' )
#name1=${name0}.nc.gz
#name2=${name0}.nc.gz.md5
#name3=FR-${name0}.xml
#name4=FR-${name0}.xml.md5
#cp -p ${name1} $save_directory/.
#cp -p ${name2} $save_directory/.
#cp -p ${name3} $save_directory/.
#cp -p ${name4} $save_directory/.


##-- GOES12_North
#cp -p  $AreaDir/AREA0131     $save_directory/AREA0131.$tag
#cp -p  $AreaDir/AREA0142     $save_directory/AREA0142.$tag
#cp -p  $AreaDir/AREA1142     $save_directory/AREA1142.$tag
#cp -p  $AreaDir/AREA2142     $save_directory/AREA2142.$tag
#cp -p  $GridDir/GRID1420  $save_directory/GRID1420.$tag
#cp -p  $GridDir/GRID1421  $save_directory/GRID1421.$tag

#cp -p  $AreaDir/AREA0531     $save_directory/AREA0531.$tag
#cp -p  $AreaDir/AREA0542     $save_directory/AREA0542.$tag
#cp -p  $AreaDir/AREA1542     $save_directory/AREA1542.$tag
#cp -p  $AreaDir/AREA2542     $save_directory/AREA2542.$tag
#cp -p  $GridDir/GRID5420  $save_directory/GRID5420.$tag
#cp -p  $GridDir/GRID5421  $save_directory/GRID5421.$tag

##-- GOES12_South
#cp -p  $AreaDir/AREA0431     $save_directory/AREA0431.$tag
#cp -p  $AreaDir/AREA0442     $save_directory/AREA0442.$tag
#cp -p  $AreaDir/AREA1442     $save_directory/AREA1442.$tag
#cp -p  $AreaDir/AREA2442     $save_directory/AREA2442.$tag
#cp -p  $GridDir/GRID4420  $save_directory/GRID4420.$tag
#cp -p  $GridDir/GRID4421  $save_directory/GRID4421.$tag

#cp -p  $AreaDir/AREA0831     $save_directory/AREA0831.$tag
#cp -p  $AreaDir/AREA0842     $save_directory/AREA0842.$tag
#cp -p  $AreaDir/AREA1842     $save_directory/AREA1842.$tag
#cp -p  $AreaDir/AREA2842     $save_directory/AREA2842.$tag
#cp -p  $GridDir/GRID8420  $save_directory/GRID8420.$tag
#cp -p  $GridDir/GRID8421  $save_directory/GRID8421.$tag

